/** Main menu **/
.megamenu .megamenu-content {
    padding: 5px 5px 5px 10px;
}

.megamenu-content .newCollectionUl {
    float: left;
    padding-right: 5px;
}

.search-box button {
    border: 1px solid #fff;
}

.search-box:hover .form-control {
    color: #fff;
}

.search-box:hover .form-control::-webkit-input-placeholder {
    color: #ddd;
}

.search-box:hover .form-control::-moz-placeholder {
    color: #ddd;
}

/* Firefox 19+ */
.search-box:hover .form-control:-moz-placeholder {
    color: #ddd;
}

/* Firefox 18- */
.search-box:hover .form-control:-ms-input-placeholder {
    color: #ddd;
}

.search-box .form-control {
    border: 1px solid white;
    opacity: 1;
    height: 35px;
    width: 120px;
    padding-left: 10px;
}

/** Banner **/
/*.banner, .slider-content {
    padding-top: 10px;
    max-height: 460px;
}*/

/** Filter form **/
#collapseBrand, #collapseColor, #collapseSizes {
    padding-bottom: 15px;
}

#collapseBrand .maxheight300 {
    max-height: 303px;
}

/** Category page **/
.category-top img {
    margin-right: 10px;
}

.product:hover .image a img {
    margin-top: 10px;
}

.no-padding {
    padding: 0;
}

.description p {
    color: inherit;
    max-height: none;
}

.filterBox.sku {
    min-width: 100px;
    max-width: 150px;
    text-align: center;
    font-size: 15px;
    overflow: hidden;
}

.filterBox.size span {
    font-size: 18px;
}

.filterBox.size {
    width: 120px;
    text-align: center;
    font-size: 15px;
}

.filterBox.price {
    width: 120px;
    text-align: center;
    font-size: 15px;
    font-weight: normal;
}

.filterBox.price span {
    font-size: 16px;
}

.minict_wrapper ul li {
    font-size: 13px !important;
}

.filterBox.amount {
    text-align: center;
    width: 150px;
}

.productFilter select, .productFilter input {
    font-size: 15px;
}

.userMenu li a {
    padding-right: 9px;
    font-size: 11px;
}

.first-top-menu-item {
    margin-left: 8px;
}

.cart-checkout .form-footer {
    padding-bottom: 20px;
}

.inp_quant {
    padding: 0 2.2rem 0 12px;
}

.filterBox.amount .inp_quant {
    width: 100%;
    margin-bottom: 0;
}

.filterBox.amount.on-modal .inp_quant {
    width: 76%;
}

.fa-info {
    margin-right: 5px;
}
